/* Transforming.C: Transforming nodes (public source) */

#include "Transforming.H"

namespace xrml {

void Transforming::render(void)
{
  Warning(NULL, "Transforming::render(): not yet implemented");
}


}  // namespace xrml
